/*
Theme Name: Metro Magazine (Antigua Observer Edition)
Theme URI: http://wellthemes.com/
Author: Well Themes (customised by Kycsar)
Author URI: http://wellthemes.com/
Description: A Premium Metro style Responsive Magazine WordPress Theme by Well Themes, customised for Antigua Observer.
Version: 2.2
Template: wt_metro
*/

@import url("../wt_metro/style.css");
@import url("../wt_metro_observer/carnival.css");

#header{
	margin-bottom:0px;
}

#header .countdown{
}

#header .logo h1{
	width:100%;
}

#sub-header{
	margin:15px 0px;
	width:100%;
	clear:both;
}

#sub-header #ticker-area{
	height:90px;
	width:495px;
	float:left;
}

#sub-header #ticker-area h4{
	padding:12px 0px;
}

#sub-header .ticker{
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
	border:solid 1px #AAAAAA;
}

#sub-header .ticker li{
	width:100%;
	display:inline-block;
	padding:8px 10px;
	font-size:14px;
	margin:0px;
	font-weight:bold;
}
#sub-header .ticker li a{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	display:inline-block;
	width:400px;
}

#sub-header .ticker .controls{
	padding-right:20px;
	display:inline-block;
	float:right;
}

#sub-header .ticker .controls img{
	width:25px;
	height:25px;
	cursor:pointer;
}

#sub-header #live-ticker{
	margin-bottom:10px;
}

#sub-header .ticker .live{
	background-color:#CB0F0F;
	padding:2px 10px;
}

#sub-header .ticker .live a{
	color:#FFFFFF;
}

#sub-header .ticker .live a:hover{
	color:#359BED;
}

#sub-header .ticker .breaking{
	background-color:#CB0F0F;
	padding:2px 10px;
}

#sub-header .ticker .breaking a{
	color:#FFFFFF;
}

#sub-header .ticker .breaking a:hover{
	color:#359BED;
}

#sub-header .ticker .latest{
	background-color:#5FB435;
}

#sub-header .ticker .latest a{
	color:#FFFFFF;
}

#sub-header .ticker li .title{
	text-transform:uppercase;
	margin-right:10px;
	display:inline-block;
}

#sub-header #header-leaderboard{
	float:right;
	margin-bottom:0px;
}

#main-menu{
	height:auto;
}

#main-menu ul li a{
	font-size:14px;
	padding:10px 10px;
}

#main-menu ul li ul li a, #main-menu ul li:hover ul li a, #main-menu ul li.over ul li a{
	font-size:12px;
	padding:10px;
}

#content{
	width:610px;
	margin-right:15px;
}

#left-sidebar{
	margin-right:15px;
}

.sidebar{
	width:300px;
}

.entry-content a{
	color:#004276;
	font-weight:bold;
}

.entry-content a:hover{
	color:#fa824f;
}

#respond textarea{
	width:575px;
}

.widget h3 a{
	display:block;
}

/* Frontpage */
#wt-slider .slider-nav{
	display:none;
}

.breaking-story, .new-story{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	z-index:30;
	padding:5px;
	font-size:14px;
}

.breaking-story{
	background-color:#CB0F0F;
}

.new-story{
	background-color:#5FB435;
}

#wt-slider .breaking-story, #wt-slider .new-story{
	padding:5px 15px;
	font-size:16px;
}

span.breaking-story, span.new-story{
	padding:1px 7px;
	font-size:12px;
	position:static;
	z-index:0;
	display:inline-block;
	margin-right:5px;
}

#wellthemes_recent_posts_widget-2 .orange .tile-title{
	background: transparent;
	bottom: 0px !important;
	background-color:#333333;
	width:285px;
	max-width:100%;
}

#wellthemes_recent_posts_widget-2 .orange .tile-title a{
	font-family: Arial;
	font-size:18px !important;
	line-height:22px;
}

#wellthemes_recent_posts_widget-2 .wp-post-image{
	width:100%;
}

.item-post{
	clear:both;
	overflow:hidden;
	padding-bottom:10px;
	margin-bottom:10px;
}

.item-post .thumb-wrap{
	max-width:75px;
	max-height:75px;
	float:left;
	margin-right: 15px;
}

.item-post .thumb-wrap .thumb{
	width:100px;
	height:100px;
	position:relative;
	left:-12.5px;
	top:-12.5px;
}

.feat-cat .one-half{
	width:300px;
	margin-right:10px;
}

.feat-cat .last-col{
	margin-right:0px;
}

.feat-cat .item-post .post-wrap{
	width:200px;
}

#feat-cat1{
	display:none;
}

.widget_tile_posts .live-tile{
	width:100%;
}

.live-tile img{
	width:100%;
}

#election_flashback_papers{
	display:none;
}

/* Radio Players */

#radio_popout{
	margin:0px;
	padding:5px 0px;
	cursor:pointer;
	display:block;
	line-height:0px;
	border:solid 2px #999999;
	border-bottom:0px;
}

#radio_popout img{
	margin: 0 auto;
	display:block;
}

#radio_player{
	padding:5px 11px;
	background-color:#EEEEEE;
	background-repeat: no-repeat;
	border:solid 2px #999999;
	border-top:0px;
}

/* General Widgets */

.widget_posts .post-number{
	float: left;
	background: #FA824F;
	border-radius: 1px 1px 1px 1px;	
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	font-weight: 600;
	height: 36px;
	line-height: 36px;
	text-align: center;
	width: 36px;
	margin-right: 10px;
	margin-top: 2px;
}

.widget_posts .item-post{
	margin-bottom:0px;
}

.item-post .entry-meta{
	margin-bottom:0px;
}

/*-- recent comments widget --*/
.widget_comments .comment-author{
	float: left;
	padding-top:1px;
	line-height:20px;
}

.widget_comments .comment-time{
	float:right;
	line-height:20px;
}

.widget_comments .comment-text{
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
}

.widget_comments .comment{
	width: 100%;
}

.widget_comments .comment .comment-article{
	font-size:12px;
	color: #888888;
}

.widget_comments .comment .comment-article a{
	color:#222222;
	font-weight:bold;
}

.widget_comments .comment .comment-article a:hover{
	color:#359BED;
}

/* Comment Form */
.comment-notes{
	display:none;
}

.comment-form-email{
	display:none;
}

.comment-form-url{
	display:none;
}

.comment-form-comment{
	clear:both;
}

#respond #author, #respond #comment{
	border:1px solid #999999;
	color:#444444;
}

/* Contact Page */

.map{
	margin-bottom:10px;
}

.contact-page .contact-form .row-half{
	width:290px;
}

.contact-page .contact-form h2{
	margin-bottom:25px;
}

.contact-page .contact-form input[type="text"]{
	border:solid 1px #BBBBBB;
}

.contact-page .contact-form textarea{
	border:solid 1px #BBBBBB;
	width:580px;
}

.contact-page p{
	clear:both;
	font-weight:bold;
}

.contact-page a{
	color:#359BED;
}

.contact-wrap{
	margin-top:15px;
}

/* Observer Radio Programme Schedule */

#programme-schedule th{
	text-align:center;
}

#programme-schedule td{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	border:solid 1px #CCCCCC;
	background-color:#F7F7F7;
	padding:0px;
}

#programme-schedule td span{
	font-size:12px;
	color:#666666;
	display:block;
	font-weight:normal;
}

.contest-logos img{
	display:inline-block;
	margin-right:30px;
}

/* Poll Widget */

.widget_polls-widget .wp-polls{
	clear:both;
}

.widget_polls-widget .wp-polls .wp-polls-ul .result_row{
	clear:both;
	vertical-align:middle;
	margin-bottom:50px;
}

.widget_polls-widget .wp-polls .wp-polls-ul{
	margin:0px;
}

.widget_polls-widget .wp-polls .wp-polls-ul .poll_percent{
	float:left;
	font-size:20px;
	color:#229BAD;
	width: 20%;
	font-weight:bold;
}

.widget_polls-widget .wp-polls .wp-polls-ul .poll_result{
	float:left;
	width: 80%;
}

.widget_polls-widget .wp-polls-archive{
	clear:both;
}

.widget_polls-widget .wp-polls-archive .poll_question{
	width:260px;
	float:left;
	margin:10px;
	border:solid #222222 1px;
	height:650px;
	padding:10px 5px;
}

.widget_polls-widget .wp-polls-archive .wp-polls-ul{
	height:430px;
}

.widget_polls-widget .wp-polls-archive .poll_question p{
	margin-bottom:0px;
}

.widget_polls-widget .wp-polls-archive .poll_question .poll_date{
	text-align:center;
	font-weight:bold;
	margin:10px 0px;
}

.widget_polls-widget .poll-sponsor{
	font-weight:bold;
	margin-bottom:5px;
	float:right;
}

.widget_polls-widget .poll-sponsor span{
	font-size:12px;
	margin-top:4px;
	float:left;
}

.widget_polls-widget .poll-sponsor img{
	width:100px;
	height:25px;
	margin-left:10px;
	float:left;
}

.wp-polls-paging{
	clear:both;
	margin-top:15px;
}

/* Comment Vote */
.comment-text p{
	margin-bottom:5px;
}

.comment-votes span{
	float:left;
	padding-top:3px;
}

.comment-votes img{
	width:20px;
	height:20px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.commentsvote_rating{
	font-weight: bold;
	margin-left:15px;
}

/* Blog of the Day */
#blog-of-the-day .live-tile .tile-title{
	max-width:100%;
	width:100%;
	font-size:16px;
}

/* Advertising */
.banner-ad{
	text-align:center;
	margin-bottom:15px;
}

.banner-ad iframe{
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

.mobile-ad{
	margin-bottom:20px;
	display:none;
}

/* Paper Archives */
.paper_thumbnail{
	float:left;
	text-align:center;
	width:33%;
	margin-bottom:10px;
}

.paper_thumbnail h3{
	margin-bottom:0px;
}

.paper_thumbnail img{
	width:200px;
	height:275px;
	border:solid 1px #CCCCCC;
}

.thumbnail_gallery_page{
	margin:15px 0px;
	clear:both;
}

.thumbnail_gallery_page a{
	cursor:pointer;
}

.thumbnail_gallery_page p{
	margin-bottom:0px;
	font-weight:bold;
}

.thumbnail_gallery_page p a{
	color:#359BED;
}

.thumbnail_gallery_page ul .selected{
	background-color:#777777;
	color:#EEEEEE;
}

#thumbnail_gallery{
	clear:both;
}

#thumbnail_gallery a{
	cursor:pointer;
}

#daily-paper-overlay{
	position:absolute;
	left:0;
	z-index:100;
	width:100%;
	background-color:#333333;
	text-align:center;
	padding-top:20px;
}

#daily-paper-loader{
	position:absolute;
	top:25px;
	margin-left:5%;
	width:90%;
	height:90%;
	background-color:#000000;
	padding:20px;
	border-radius:10px;
	z-index:101;
}

#daily-paper-loader span{
	color:#FFFFFF;
	font-weight:bold;
}

#daily-paper-loader .close{
	float:right;
	cursor:pointer;
}

#paper-viewer{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000000;
	padding:20px;
	z-index:101;
	text-align:center;
}

#paper-viewer .flexpaper_link{
	color:#000000;
}

#paper-viewer .instructions{
	width:95%;
	text-align:left;
}

#paper-viewer .instructions span{
	color:#FFFFFF;
	font-weight:bold;
}

#paper-viewer .instructions a{
	color:#1578CD;
	font-weight:bold;
}

#paper-viewer .instructions a:hover{
	color:#3598ED;
	text-decoration:underline;
}

#paper-viewer strong{
	color:#000000;
}

#paper-viewer .close{
	float:right;
	cursor:pointer;
}

#daily-paper-iframe{
	width:100%;
	height:95%;
}

#searchform .searchfield{
	height:auto;
	border:solid #CCCCCC 1px;
}

/* New Visitor Message */
.wwsgd{
	border:solid #AAAAAA 1px;
	padding:10px;
	margin-top:15px;
	color:#FFFFFF;
	background-color:#3CB745;
	font-weight:bold;
	font-size:16px;
	clear:both;
}

.wwsgd a{
	text-decoration:underline;
	cursor:pointer;
	color:#056BBD;
}

.wwsgd a:hover{
	color:#359BED;
}

/* Audio Embed Player*/
.mejs-container{
	clear:both;
}

/* Live Blog */
.blogdiv {
	border-bottom:solid 1px #CCCCCC;
}

.blogdiv time{
	display:inline-block;
	width:13.5%;
	font-size:14px;
	float:left;
	padding:5px 0px;
	color:#ce4b27;
}

.blogdiv p:nth-of-type(1){
	width:100%;
	margin-left:0px;
	font-size:16px;
	color:#333333 !important;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.blogdiv p{
	width:85%;
	margin-left:15%;
}

.blogdiv .twitter-tweet{
	width:85%;
	margin-left:15% !important;
}

#wt_contest_form .dropDown{
	width: 275px;
	border: 1px solid #BBBBBB;
	padding: 14px;
	outline:none;
	background-color: #FFFFFF;
}

#wt_contest_form select::-moz-focus-inner {
	border: 0;
}

/* Photo Album Page */
.ngg-albumoverview{
	width:650px !important;
	margin:0 auto !important;
}

.ngg-albumoverview a:hover h2{
	text-decoration:underline;
}

.ngg-albumoverview .album-preview{
	width:300px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	position:relative;
}

.ngg-albumoverview .album-preview img{
	width:100%;
	height:180px;
	display:block;
}

.ngg-albumoverview .album-preview .album-description{
	background-color:#000000;
	color:#FFFFFF;
	opacity:0.8;
	position:absolute;
	bottom:0;
	font-size:12px;
	padding:10px;
	width:280px;
	height:40px;
}

.ngg-albumoverview .album-preview .album-description h2{
	font-size:17px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
	font-weight:bold;
	line-height:16px;
	margin-bottom:5px;
}

.ngg-albumoverview .album-preview .album-description span{
	display:block;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.ngg-albumoverview .mobile{
	display:none;
}

.ngg-albumoverview .large{
	max-width:605px;
	width:100%;
	margin-bottom:15px;
	margin-right:0px;
}

.ngg-albumoverview .large img{
	height:360px;
}

.ngg-albumoverview .large .album-description{
	width:585px;
	height:auto;
}

.ngg-albumoverview .large .album-description h2{
	font-size:20px;
	margin-bottom:15px;
}

.ngg-albumoverview .large .album-description span{
	overflow:visible;
	white-space:normal;
}


/* Photo Galleries */
.post .entry-content .gallery-title{
	display:none;
}

.full-gallery .entry-title{
	display:none;
}

.ngg-galleryoverview{
	max-width:1000px;
	text-align:center;
	margin:0 auto !important;
	position:relative;
	width:888px !important;
	max-width:100%;
}

.ngg-galleryoverview h1{
	text-align:left;
	margin-bottom:15px;
}

.ngg-galleryoverview .feature-navigation-container{
	display:inline-block;
	height:100%;
	position:absolute;
	top:0px;
	z-index:100;
	padding:0px 15px;
}

.ngg-galleryoverview #prev-feature-container{
	left:0px;
}

.ngg-galleryoverview #next-feature-container{
	right:0px;
}

.ngg-galleryoverview .navigation-arrow{
	display:block;
	background-size:contain;
	background-color:#FFFFFF;
	border-radius:30px;
	opacity:0.8;
	position:relative;
	top:37.5%;
}

.ngg-galleryoverview #feature-image{
	position:relative;
}

.ngg-galleryoverview #feature-image .image-container{
	background-color:#111111;
}

.ngg-galleryoverview #feature-image .caption{
	background-color:#000000;
	color:#FFFFFF;
	position:absolute;
	bottom:0px;
	padding:10px 20px;
	opacity:0.8;
	width:100%;
	text-align:left;
	min-height:30px;
	max-height:25%;
}

.ngg-galleryoverview #feature-image .caption span{
	display:block;
	width:95%;
}

.ngg-galleryoverview #feature-image img{
	height:667px;
	display:block;
	margin:0 auto;
}

.ngg-galleryoverview .feature-navigation{
	width:60px;
	height:60px;
	vertical-align:middle;
}

.ngg-galleryoverview #thumbnail-container{
	background-color:#333333;
	overflow:hidden;
	position:relative;
	width:100%;
}

.ngg-galleryoverview #thumbnail-gallery{
	margin-left:0px;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box{
	margin:0px;
}

.ngg-galleryoverview .ngg-gallery-thumbnail img{
	padding:0px;
	margin:0px;
	width:150px;
	height:100px;
	border:0px;
}

.ngg-galleryoverview .selected{
	border:solid 2px #5FB435;
}

.ngg-galleryoverview .selected img{
	height:95px;
}

.ngg-galleryoverview .thumbnail-navigation{
	width:25px;
	height:25px;
	opacity:0.9;
}

.ngg-galleryoverview #prev-feature,#prev-thumbnail{
	background-image:url('images/gallery_prev.png');
}

.ngg-galleryoverview #next-feature,#next-thumbnail{
	background-image:url('images/gallery_next.png');
}

.ngg-galleryoverview .thumbnail-navigation-container{
	display:inline-block;
	height:100px;
	position:absolute;
	top:0px;
	z-index:100;
	padding:0px 2.5px;
	background-color:#333333;
	opacity:0.7;
}

.ngg-galleryoverview #prev-thumbnail-container{
	left:0px;
}

.ngg-galleryoverview #next-thumbnail-container{
	right:0px;
}

.ngg-galleryoverview #gallery-footer{
	text-align:left;
	margin:15px 0px;
}

.ngg-galleryoverview #gallery-footer #gallery-counter{
	display:inline-block;
	padding:5px;
}

.ngg-galleryoverview #gallery-footer #gallery-slideshow{
	float:right;
	background-color:#222222;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:5px 10px;
	cursor:pointer;
	font-size:12px;
}

.ngg-galleryoverview #gallery-footer #gallery-slideshow:hover{
	text-decoration:underline;
}

/* Media Queries */
@media only screen and (min-width: 1024px) and (max-width: 1259px) {
	#main-menu ul li a{
		padding-left:10px;
		padding-right:10px;
		text-overflow:ellipsis;
		overflow:hidden;
		white-space:nowrap;
		max-width:120px;
	}
	
	#sub-header #ticker-area{
		width:100%;
	}
	
	#sub-header #ticker-area h4{
		display:inline-block;
	}
	
	#sub-header #ticker-area #news-ticker{
		float:right;
		width:700px;
	}
	
	#sub-header #header-leaderboard{
		margin:0 auto;
		width:100%;
	}
	
	#radio_player .jwplayer{
		width:245px !important;
	}
	
	.widget_facebook iframe{
		width:270px !important;
		height:260px !important;
	}
	
	#footer .footer-widgets{
		-moz-column-count:4;
		-moz-column-gap:10px;
		-webkit-column-count: 4;
		-webkit-column-gap: 10px;
		column-count: 4;
		column-gap: 10px;
	}
	
	#footer .footer-widgets aside{
		width:220px;
	}
}

/* 7.1. Tablet Portrait (devices and browsers)*/
@media only screen and (min-width: 660px) and (max-width: 1023px) {
	#container{
		min-width:480px;
	}
	
	.banner-ad{
		display:none;
	}
	
	#feat-cat1{
		display:block;
	}
	
	#feat-cat1 .mobile-feature{
		display:none;
	}
	
	#feat-cat1 .feature{
		display:none;
	}
	
	.feat-cat .item-post .post-wrap{
		max-width:200px;
	}
	
	#wellthemes_recent_posts_widget-2{
		display:none;
	}
	
	#wellthemes_recent_posts_text_widget-3{
		display:none;
	}
	
	.sidebar{
		width:47.5%;
		-moz-column-count:1;
		-moz-column-gap:0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
	
	#left-sidebar{
		margin:0px 10px 0px 0px;
	}
	
	#right-sidebar{
		margin:0px 10px 0px 0px;
	}
	
	#right-sidebar .widget_tile_posts,.widget_facebook,.widget_tweet,.widget_fbpost{
		display:block;
	}
}

/* 7.2. Mobile Landscape Size to Tablet Portrait (devices and browsers)*/
@media only screen and (min-width: 480px) and (max-width: 659px) {
	.banner-ad{
		display:none;
	}
	
	#header .logo{
		width:auto;
	}
	
	#header .logo img{
		width:250px;
	}
	
	#header .date{
		margin:10px 0px 0px 0px;
		float:right;
		width:auto;
	}
	
	#sub-header #ticker-area img{
		display:none;
	}
	
	.feat-cat .item-post .post-wrap{
		width:100%;
	}
	
	#feat-cat1{
		display:block;
	}
	
	#feat-cat1 .mobile-feature{
		display:none;
	}
	
	#feat-cat1 .feature{
		display:none;
	}
	
	.sidebar{
		width:47.5%;
		-moz-column-count:1;
		-moz-column-gap:0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
	
	#left-sidebar{
		margin:0px 10px 0px 0px;
	}
	
	#wellthemes_recent_posts_text_widget-3{
		display:none;
	}
	
	#right-sidebar{
		margin:0px 10px 0px 0px;
	}
	
	#radio_player .jwplayer{
		width:195px !important;
	}
	
	#right-sidebar .widget_tile_posts,.widget_facebook,.widget_tweet,.widget_fbpost{
		display:block;
	}
	
	.widget_facebook iframe{
		width:218px !important;
		height:260px !important;
	}
}

/* 7.3. Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#sub-header #ticker-area{
		width:320px;
		margin-bottom:20px;
	}
	
	#sub-header .ticker li a{
		width:95%;
	}
	
	#sub-header #ticker-area img{
		display:none;
	}
	
	#header .logo, #header .date, #header .search{
		width:320px;
		margin-right:0px;
		text-align:center;
	}
	
	#searchform .searchfield{
		width:270px;
	}
	
	#main-menu select{
		width:320px;
	}
	
	#container{
		width: 320px;
	}
	
	.banner-ad{
		display:none;
	}
	
	.mobile-ad{
		display:block;
	}
	
	#content{
		margin-right: 0;
		width: 320px
	}
	
	.post .entry-content a:link{
		color: #3598ED;
	}
	
	.post .entry-content a:hover{
		text-decoration:underline;
	}

	.one-half{
		float:none;
	}
	
	.feat-cat .one-half{
		width:320px !important
	}
	
	.feat-cat .item-post .thumb-wrap{
		display:none;
	}
	
	.feat-cat .item-post .post-wrap{
		width: 100%;
	}
	
	.feat-cat .item-post .entry-meta{
		display:none;
	}
	
	#feat-cat1{
		display:block;
	}
	
	#feat-cat1 .tablet-feature{
		display:none;
	}
	
	#wellthemes_recent_posts_text_widget-3{
		display:none;
	}
	
	.contact-page .contact-form textarea{
		width:300px;
	}
	
	.paper_thumbnail{
		width:100%;
	}
	
	#paper-viewer{
		padding:0px;
	}
	
	#respond textarea{
		width:300px;
	}
	
	#wt_contest_form .dropDown{
		width: 240px;
	}
	
	.ngg-albumoverview .mobile{
		display:block;
	}
	
	.ngg-albumoverview .large{
		display:none;
	}
	
	.ngg-galleryoverview #feature-image img{
		height:240px;
	}
}